
@charset "UTF-8";
/* desolve color palette
#4C4341     rgb(76, 67, 65)  ASH
#646266      rgb(100, 98, 102)  DULL GRAY
#7B798F     rgb(123, 121, 143)  PEWTER BLUE
#ADA982    rgb(173, 169, 130)  DARK TAN
#D8D5BC   rgb(216, 213, 188)  MED TAN
#EDE4D6   rgb(237, 228, 214)  LIGHT TAN
#667F6A     rgb(102, 127, 106)  DARK GREEN
*/
/*Fonts*/
cite {font-size: 1em; float:right; color: #9a9a9a; font-style: normal;}
@font-face {
	font-family: 'Cantarell';
	src: url('../_fonts/Cantarell-Regular-webfont.eot');
	src: url('../_fonts/Cantarell-Regular-webfont.eot?#iefix') format('embedded-opentype'), url('../_fonts/Cantarell-Regular-webfont.woff') format('woff'), url('../_fonts/Cantarell-Regular-webfont.ttf') format('truetype'), url('../_fonts/Cantarell-Regular-webfont.svg#webfont9UOzsjXz') format('svg');
	font-weight: normal;
	font-style:normal;
}

@font-face {
	font-family: 'Cantarell';
	src: url('../_fonts/Cantarell-Oblique-webfont.eot');
	src: url('../_fonts/Cantarell-Oblique-webfont.eot?#iefix') format('embedded-opentype'), url('../_fonts/Cantarell-Oblique-webfont.woff') format('woff'), url('../_fonts/Cantarell-Oblique-webfont.ttf') format('truetype'), url('../_fonts/Cantarell-Oblique-webfont.svg#webfontRl4nowrT') format('svg');
	font-weight: normal;
	font-style:italic;
}

@font-face {
	font-family: 'Cantarell';
	src: url('../_fonts/Cantarell-Bold-webfont.eot');
	src: url('../_fonts/Cantarell-Bold-webfont.eot?#iefix') format('embedded-opentype'), url('../_fonts/Cantarell-Bold-webfont.woff') format('woff'), url('../_fonts/Cantarell-Bold-webfont.ttf') format('truetype'), url('../_fonts/Cantarell-Bold-webfont.svg#webfontKr2CkGZp') format('svg');
	font-weight: bold;
	font-style:normal;
}

@font-face {
	font-family: 'Cantarell';
	src: url('../_fonts/Cantarell-BoldOblique-webfont.eot');
	src: url('../_fonts/Cantarell-BoldOblique-webfont.eot?#iefix') format('embedded-opentype'), url('../_fonts/Cantarell-BoldOblique-webfont.woff') format('woff'), url('../_fonts/Cantarell-BoldOblique-webfont.ttf') format('truetype'), url('../_fonts/Cantarell-BoldOblique-webfont.svg#webfontQ1aSR0ux') format('svg');
	font-weight: bold;
	font-style:italic;
}

@font-face {
	font-family: "Cardo";
	src: url("../_fonts/Cardo99s-webfont.eot");
	src: url("../_fonts/Cardo99s-webfont.eot?#iefix") format("embedded-opentype"), url("../_fonts/Cardo99s-webfont.woff") format("woff"), url("../_fonts/Cardo99s-webfont.ttf") format("truetype"), url("../_fonts/Cardo99s-webfont.svg#webfontQ5EXXZTZ") format("svg");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'OstrichSansBold';
	src: url('../_fonts/ostrich-bold-webfont.eot');
	src: url('../_fonts/ostrich-bold-webfont.eot?#iefix') format('embedded-opentype'), url('../_fonts/ostrich-bold-webfont.woff') format('woff'), url('../_fonts/ostrich-bold-webfont.ttf') format('truetype'), url('../_fonts/ostrich-bold-webfont.svg#OstrichSansBold') format('svg');
	font-weight: normal;
	font-style: normal;
}

/*Global styles -----------------------------------------------------------------------------------------------------------*/




/*limited reset*/
html, body, div, section, article, aside, header, hgroup, footer, nav, h1, h2, h3, h4, h5, h6, p, blockquote, address, time, span, em, strong, img, ol, ul, li, figure, canvas, video, th, td, tr {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align:baseline;
	font: inherit;
	

}
div.devices span {padding-right:20px}
/*html5 display rule*/
address, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, nav, menu, nav, section, summary {
	display: block;
}
/*micro-clearfix by Nicolas Gallagher http://nicolasgallagher.com/micro-clearfix-hack/*/
/* For modern browsers */
.cf:before, .cf:after {
	content:"";
	display:table;
}
.pad1 {padding-top:20px;}
.pad2 {padding-top:40px;}

.font1
{
 font-size:1.1em;
 color: #1d1d1d;
}


a :hover {text-decoration:underline;}


a.portfolio1
{text-decoration: none; border-bottom: none;}

a.portfolio1:hover {text-decoration: underline; border-bottom: none;}
a.portfolio88, a.portfolio88:hover {text-decoration: underline; border-bottom: none;}

img.portfolio1 {
  width:70%;
  height: auto;
  border-radius:14px;
  text-align:center;
   display:block;
}

img.portfolio2 {
  width:120%;
  height: auto;
  border-radius:12px;
	float:center;
}

img.portfolio3 {
  width:30%;
  height: auto;
  border-radius:12px;
	float:center;
}
img.portfolio3a {
  width:32%;
  height: auto;
  border-radius:12px;
  float:center;
}
img.portfolio3c {
  width:39%;
  height: auto;
  border-radius:12px;
  float:center;
}
img.portfolio3b {
  width:25%;
  height: auto;
  border-radius:12px;
  float:center;
}
img.portfolio4 {
  width:64%;
  height: auto;
  border-radius:14px;
	float:center;
}
img.portfolio4a {
  width:68%;
  height: auto;
  border-radius:14px;
	float:center;
}
img.portfolio5 {
  width:50%;
  height: auto;
  border-radius:14px;
  float:center;
}
img.portfolio5a {
  width:62%;
  height: auto;
  border-radius:14px;
  float:center;
}
img.portfolio6 {
  width:38%;
  height: auto;
  float:center;
}
img.portfolio7 {
  width:40%;
  height: auto;
  float:center;
  border-radius:12px;
}
img.portfolio8 {
  width:90%;
  height: auto;
  float:center;
  border-radius:8px;
  margin-top:60px;
}
img.portfolio88 {
  width:90%;
  height: auto;
  float:center;
  border-radius:8px;
  margin-top:20px;
}

img.portfolio8a {
  width:96%;
  height: auto;
  float:center;
  border-radius:8px;
  padding-top:60px;
}
img.portfolio9 {
  width:80%;
  height: auto;
  float:center;
  border-radius:14px;
  padding-bottom:20px;
}

.cf:after {
	clear:both;
}

/* For IE 6/7 (trigger hasLayout) */
.cf {
	zoom:1;
}
a {
	text-decoration: none;
	color: #a2086e;
	border-bottom: 1px dotted #0666a2;
}
.red 	{color:#a00057;}

a:hover {
	color: #a2086e;
	border-bottom: 1px solid #0f94c6;
}

a img {
	border: none;
	outline: 0;
}

.preview a {
	display: block;
	height:100%;
}

.preview a:hover {
	border: none;
}

a.phone {
	border: none;
	color: inherit;
}

a.phone:hover {
	border: none;
	color: inherit;
	cursor: default;
}

html {
	background: rgb(228, 230, 232);
	background: #E7EEFA url(../graphics/bg.png) repeat-x center -60px ;
}


body {
	font: 100% Cantarell, Arial, Helvetica, sans-serif;
	line-height: 1.5;
	font-weight:normal;
	font-style:normal;
}

#mainNav h2, #mainNav #menuToggle {
	display: none;
}

nav ul {
	list-style: none;
}

/*header styles*/
header {
	/*background: url(../_images/header.png) no-repeat;
	background-color: #02436d;*/
	width: 100%;
	padding-top: 1px;
	overflow: hidden;
}

header h1 {
	color: #fff;
	font-family: 'Lora', serif;
	font-weight: 200; 


}

header a {
	text-decoration: none;
	border: none;
	color: white;
}
header a:hover {
	border: none;
	color: white;
}

/*nav styles*/
#mainNav {
	margin-bottom: .5em;
	width: 100%;
	background-color: #023047;
	border-radius:20px;
	margin-top:1em;
}
#mainNav li {
	float: left;

}
#mainNav a, #mainNav h3 {
	display: block;
	color: #fff;
	border: none;
}
#mainNav a:hover {
	color: rgb(111, 8, 111);
}
#mainNav a.current {
	color: rgb(123, 121, 143);
	cursor: default;
}
/*misson styles*/
.mission h1 {
	text-transform: uppercase;
}

/*article styles*/
article section {
	border-bottom: 2px solid rgb(76, 67, 65);
	margin: 2em;
}

article h1 {
	font: 2.5em Cardo, Gill Sans, sans-serif;
	margin-bottom: 1.4em;
	margin-top:1em;
}

article h2 a {
	color: rgb(76, 67, 65);
	border: none;
}

article h2 a:hover {
	color: rgb(123, 121, 143);
	border: none;
}

.preview a, .preview a:hover {
	display: block;
	border: none;
}

/*gallery styles*/
#gallery {
	margin-top: 2em;
}

#gallery h1 {
	background: none;
	padding: 0;
	border: none;
	margin: 0;
}

.intro p {
	font-size: 1em;
	margin: 0 0 1em;
}


#gallery ul, #gallery li {
	list-style: none;
	margin: 0;
	padding: 0;
}
/*contact styles*/
#contact h1 {
	background-position: right -390px; 
	margin-bottom: 1em;
}

#contact h2 {
	font-size: 1.4em;
}

#contact h3 {
	font-size: 1em;
	border-bottom: 1px solid rgb(76, 67, 65);
	margin: 1em 0 .5em;
}

#contact ul {
	list-style: none;
}

#contact ul li {
	margin-bottom: 1em;
	width: 44%;
	display: inline-block;
}

#contact li a {
	color:rgb(76, 67, 65);
	border: none;
	padding-left: 40px;
	line-height: 50px;
	font-size: 1.2em;
	display:block;
}

#contact li a:hover {
	color: rgb(123, 121, 143);
}



/*form styles*/
fieldset {
	border: none;
	background: rgb(237, 228, 214);
	position: relative;
	min-width: 250px;
	padding:1em;
	margin: 1em 0;
	-webkit-border-radius: 0 .5em .5em 0;
	-moz-border-radius: 0 .5em .5em 0;
	border-radius: 0 .5em .5em 0;
}

fieldset:before {
	content:attr(title);
	display: block;
	font: 1.2em Cantarell, Arial, Helvetica, sans-serif;
	font-weight:bold;
	border-bottom: 1px solid rgb(76, 67, 65);
	width: 100%;
}

legend {
	position: absolute;
	top:0;
	left: -2000em;
}

fieldset p {
	font: 1.2em Cantarell, Arial, Helvetica, sans-serif;
	margin: 1em 0 0;
	font-style: italic;
}

label {
	display:block;
	font-size: 1em;
	margin: .8em 0 0;
}

input[type="submit"] {
	display:block;
	margin: 1em 0;
}

.inline {
	display: inline;
}

span.inlinepad {padding-right:25px;}
.subhead {margin-top:-40px; padding-bottom:40px;}
div.wrapper {padding-bottom:50px;}

/*aside styles*/
aside h2 {
	font-family: Cardo, Georgia, serif;
}

.enter a {
	border: 1px solid #999;
	margin: 1em 0 1.5em;
	color: rgb(76, 67, 65);
	width: 5em;
	height: 1.4em;
	line-height: 1.4em;
	text-align: center;
	-webkit-border-radius: .5em;
	-moz-border-radius: .5em;
	border-radius: .5em;
	background: rgb(226,226,226);
	background: -moz-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 50%, rgba(209,209,209,1) 51%, rgba(254,254,254,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(226,226,226,1)), color-stop(50%, rgba(219,219,219,1)), color-stop(51%, rgba(209,209,209,1)), color-stop(100%, rgba(254,254,254,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 50%, rgba(209,209,209,1) 51%, rgba(254,254,254,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 50%, rgba(209,209,209,1) 51%, rgba(254,254,254,1) 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 50%, rgba(209,209,209,1) 51%, rgba(254,254,254,1) 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#fefefe', GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 50%, rgba(209,209,209,1) 51%, rgba(254,254,254,1) 100%); /* W3C */
}

.enter a:hover {
	background: rgb(254,254,254); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(254,254,254,1) 0%, rgba(209,209,209,1) 49%, rgba(219,219,219,1) 50%, rgba(226,226,226,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(254,254,254,1)), color-stop(49%, rgba(209,209,209,1)), color-stop(50%, rgba(219,219,219,1)), color-stop(100%, rgba(226,226,226,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(254,254,254,1) 0%, rgba(209,209,209,1) 49%, rgba(219,219,219,1) 50%, rgba(226,226,226,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(254,254,254,1) 0%, rgba(209,209,209,1) 49%, rgba(219,219,219,1) 50%, rgba(226,226,226,1) 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, rgba(254,254,254,1) 0%, rgba(209,209,209,1) 49%, rgba(219,219,219,1) 50%, rgba(226,226,226,1) 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#e2e2e2', GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, rgba(254,254,254,1) 0%, rgba(209,209,209,1) 49%, rgba(219,219,219,1) 50%, rgba(226,226,226,1) 100%); /* W3C */
}

/*footer styles*/
#pageFooter {

	background: url(../_images/header.png) no-repeat;
	background-color: #023047;
	padding-top: 1.2em;
	border-radius:20px;
}

#pageFooter input[type="search"] {
	width: 200px;
}

#pageFooter label {
	display: block;
	font-size: 1.2em;
	text-transform:uppercase;
}

#pageFooter a.twit {
	display:block;
	height: 100px;
	line-height: 100px;
	border: none;
	color:rgb(76, 67, 65);
	padding-left: 95px;
	background: url(../_images/tweet_90.png) no-repeat;
}
#pageFooter a, #pageFooter a:visited {
	display:inline-block;
	border: none;
	font-color: #fff;
	font-size:1.2em;
	align:left;
	margin-left:2em;
}
div.links a {
	font-color: #fff;
	font-size:1.5em;
}
#pageFooter .links a {
	font-color: #fff;
	font-size:1.5em;
}
/****************************************************mobile styles*****************************************************************/
@media only screen and (max-width:640px) {
.imgtablet
{
	width:80%; 
}
/*disable text sizing on orientation change*/
html, body, div, section, article, aside, header, hgroup, footer, nav, h1, h2, h3, h4, h5, h6, p, blockquote, address, time, span, em, strong, img, ol, ul, li, figure, canvas, video, th, td, tr {
	-webkit-text-size-adjust:none;s
}

body {
	width: 100%;
	margin: 0 auto;

}

article h4 {
    display: block;
    font-size: 1.17em;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 0;
    margin-right: 0;
    font-weight: bold;
}


/*header styles*/
header {
	height: 80px;
}
header h1 {
	font-size: 1.9em;
	font-family: 'Muli', sans-serif;
	width:100%;
	padding-left: 10px;
	display: inline;
	line-height:70px;
	background: url(../_images/_medium.png) no-repeat 480px 40px;
}
.lightfont {
	font-family: 'Muli', sans-serif;
	color:#eeeff1;

}
img.uob {
	width:78%;
	height: auto;
	margin-top:30px;
}

img.20mobile {
	width:50px;
	height:auto;
}

img.orange {
	width:58px;
	height:auto;
}
img.dlg {
	width:80%;
	height: auto;
}
img.firmstep {
	width:90%;
	height: auto;
	padding-left:10px;
}
img.lexis {
	width:85%;
	height: auto;
	margin-left:-10px;
	margin-top:5px;
}
img.csma {
	width:85%;
	height: auto;
}
img.firmstep {
	margin-left:-12px;
}
img.tbo {
	width:85%;
	height: auto;
	margin-top:5px;
}
header h2 {
	font-family: 'Open Sans', sans-serif;
	font-weight:normal;
	font-size: 1.2em;
	color: #fff;
	float: left;
	text-transform: lowercase;
	letter-spacing:.1em;
	line-height: 165px;
}


/*nav styles*/
#mainNav {
	width: auto;
	padding-bottom: 2em;
	overflow: hidden
}

#mainNav li {
	margin: 0;
	float: none;
	position: relative;
}
.topMenu {
	max-height: auto;
	visibility: visible;
}
.topMenu.expand {
	max-height: 900em;
	visibility: visible;
}

#mainNav a, #mainNav h3 {
	font-size: 1em;
	text-align: left;
	color: white;	
	display: block;
	margin-bottom: 1px;
	background: rgb(159, 31, 130);
	padding-left: 1em;
	line-height: 2em;
	text-transform: uppercase;
	cursor: pointer;
}
#mainNav a:hover {
	color: white;
	background: rgb(129, 67, 152);
}
#mainNav li.current a {
	color: white;
	background: rgb(129, 67, 152);
}
#mainNav span.indicator {
	position: absolute;
	right: 1em;
}
/*dropdown menu styles*/
#mainNav ul.submenu {
	float: none;
	width: auto;
	height: auto;
	max-height: 0;
	-moz-transition:max-height 0.5s ease;
	-webkit-transition:max-height 0.5s ease;
	-o-transition:max-height 0.5s ease;
	transition:max-height 0.5s ease;
	overflow: hidden;
}
#mainNav ul.submenu.expand {
	max-height: 20em;
}

#mainNav ul.submenu li a {
	padding: .2em 1em;
	white-space: nowrap;
	color: white;
	text-align: left;
	font-size: 1em;
	padding-left: 3em;
	background: rgb(100, 98, 102);
}
#mainNav .menuToggle {
	display: block;
	background: rgb(76, 67, 65);
	width: 8em;
	margin-bottom: .2em;
	position: relative;
}
.menuToggle a {
	text-align: center;
	padding: 0;
}

ol {
	padding-left:50px;
}
	

/* article styles */
article {
	float: left;
	width: 90%;
	padding-left:3.9%;
}

article section {
	border-bottom: 2px solid rgb(76, 67, 65);
	margin-bottom: 2em;
}

article h1 {
	padding: 18px 0 0px;
	font-size: 1.8em;
	font-family: 'Open Sans', sans-serif;
}

article h2 {
	font-size: 1.4em;
	font-family: 'Open Sans', sans-serif;
	border-bottom: 1px solid rgb(111, 8, 111);
	color:rgb(111, 8, 111);
	font-weight: 200;
	margin-bottom: 0.8em;
	display:block;
}

article h3 {
	font-size: 1.5em;
	font-family: 'Open Sans', sans-serif;
	color:rgb(111, 8, 111);
	font-weight: normal;
	margin-bottom: 0.8em;
	display:block;
	margin-top:-1em;
}
article h3.sm {
	font-size:1em;
	margin-top:-2em;
	margin-bottom:3em;
}
article h3.pm {
	font-size:1em;
	margin-top:3em;
	padding-top:20px;
}
article h2 span {
	padding-left:15px;
	display: inline-block;
}

article p {
	font-size:1.2em;
	margin: .8em 0;
	letter-spacing:-0.03emem;
}




article h2.uob {
	background: url(../graphics/uob.png) no-repeat 500px 8px;
}

article#latest  .preface {
	margin-top:-1em;
	margin-bottom:3em;
}

/*Links*/
ul.circles {
	padding-left: 15px;
	padding-bottom:4em;
	padding-top:1em;
	list-style-type:circle;
}

ul.circles li {
	font: 1em 'Open Sans',sans-serif;
	line-height: 30px;
	padding-bottom:0.9em;
}
ul.circles li  a{
	color: #0666a2;
	letter-spacing:0.02em; 
}

ul.circles p.outer {
	margin-left:-15px;
	padding-top:15px;
	font: 1em 'Open Sans',sans-serif;
	font-weight:bold;
}

.p1 { font-size:1em;}

.bodybold {
	font: 0.8em 'Open Sans',sans-serif;
	font-weight:bold;
}


/*aside styles*/
aside {
	float: right;
	width: 19.1%;
	padding-right: 3.9%;
}

aside h2 {
	font-size: 1.2em;
	text-align: center;
	margin-bottom: 1em;
	clear: both;
}

aside nav {
	margin-bottom: 2em;
}

aside nav a {
	display:block;
	padding-left: 16px;
	border: none;
	color: rgb(76, 67, 65);
	line-height: 2em;
	margin-bottom: 1px;
}

aside nav li {
	background: rgb(216, 213, 188);
}

aside nav li:nth-child(even) {
	background: rgb(237, 228, 214);
}

aside nav a:hover {
	color: #fff;
	border:none;
	background: rgb(100, 98, 102);
}

.contest img {
	display: block;
	margin: 0 auto;
	margin-bottom: 1em;
}

.contest p {
	font-size: .9em;
	margin: 0 auto 1.5em;
}

.enter a {
	float: right;
}

/*footer styles*/

#pageFooter{
	clear:both;
	overflow:hidden;
	height: 60px;

}

#pageFooter form {
	float: left;
	margin-left: 3.9%;
	display: inline;
}

.notice {
	width: 300px;
}

#pageFooter p {
	float: right;
	clear: right;
	margin-right: 3.9%;
	text-align: right;
}
#pageFooter label {
	display: block;
	font-size: 1em;
	text-transform:uppercase;
}
#pageFooter a.twit, #pageFooter a.twit:visited {
	display:block;
	height: 100px;
	line-height: 100px;
	border: none;
	color: #fff;
	padding-left: 95px;
	background: url(../_images/tweet_90.png) no-repeat;
}
#pageFooter a.inQ, #pageFooter a.inQ:visited {
	height: 30px;
	border: none;
	color: #fff;
	padding-left: 95px;
	background: url(../graphics/in.png) no-repeat;
}
#pageFooter p a:active, #pageFooter p a:visited{
	display:block;
	height: 100px;
	line-height: 100px;
	border: none;
	color:#fff;

	padding-left: 95px;
	background: url(../_images/tweet_90.png) no-repeat;
}

#pageFooter .links, #pageFooter .links a, #pageFooter .links a:visited {
	display:inline-block;
	border: none;
	color: #fff;
	align:left;
	font-size:1.15em;
}
#none {display:none;}

}

/*****************************************************tablet styles*************************************************************/

@media only screen and (min-width:641px) and (max-width:1280px) {

.imgtablet
{
	width:80%;

}

body {
	width: 100%;
	margin: 0 auto;

}

/*header styles*/
header {
	height: 130px;
}

header h1 {
	font-size: 2.5em;
	width:100%;
	font-family: 'Abril Fatface', Georgia, Arial;
	padding-left: 15px;
	line-height: 120px;
	margin-right: .5em;
	float: left;
	display: inline;

}
.lightfont {
	color:#fff;
	font-family: arial;
}

img.firmstep {
	margin-left:-12px;
}
img.tbo {
	margin-left:-12px;
}
header h2 {
	font-family: 'Open Sans', sans-serif;
	font-weight:normal;
	font-size: 1.4em;
	color: #fff;
	float: left;
	text-transform: lowercase;
	letter-spacing:.1em;
	line-height: 165px;
}


/*nav styles*/
#mainNav {
	padding-top:0.95%;
	padding-bottom:0.95%;
	margin-bottom:1em;
	font-size: 1em;
	font-weight:400;
	background: url (../_images/menu.png) repeat-x;
	margin: auto;
  	width: 99%;
	
}
#mainNav ul {
	padding-left:4px;
	padding-right:4px;

}
#mainNav li {
	position: relative;

}
#mainNav a, #mainNav h3 {
	font-size: 1.05em;
	text-align: center;
	padding: 0 0.3em;
	letter-spacing: -0.2px;
}
/*dropdown menu styles*/
#mainNav ul.submenu {
	float: none;
	width: auto;
	height: auto;
	position: absolute;
	top: 0;
	padding-top: 2.8em;
	left: -8000em;
	max-height: 0;
	-moz-transition:max-height 0.5s ease;
	-webkit-transition:max-height 0.5s ease;
	-o-transition:max-height 0.5s ease;
	transition:max-height 0.5s ease;
	overflow: hidden;
	z-index: 1000;
}
#mainNav ul.submenu li {
	float: none;
	margin: 0;
	background: rgb(76, 67, 65);
	background: rgba(76, 67, 65, .9);
}
#mainNav li:hover ul {
	left: 0;
	max-height: 20em;
}

/* TopMenu Bullets */
.b1 {margin-right:3px; margin-top:5px; background: transparent url("../graphics/b1.png") 0px 5px no-repeat; width:10px; display:inline; float:left;}
.b2 {margin-right:3px; margin-top:5px; background: transparent url("../graphics/b2.png") 0px 5px no-repeat; width:10px; display:inline; float:left;}
.b3 {margin-right:3px; margin-top:5px; background: transparent url("../graphics/b3.png") 0px 5px no-repeat; width:10px; display:inline; float:left;}
.b4 {margin-right:3px; margin-top:5px; background: transparent url("../graphics/b4.png") 0px 5px no-repeat; width:10px; display:inline; float:left;}
.b5 {margin-right:3px; margin-top:5px; background: transparent url("../graphics/b5.png") 0px 5px no-repeat; width:10px; display:inline; float:left;}
#none { display:none; }

#mainNav li.current a, #mainNav li a:hover { 
	margin: 0;
	color: rgb(255, 255, 255);
	height: 1.5em;
	line-height: 1.5em;
	text-align: center;
	-webkit-border-radius: .5em;
	-moz-border-radius: .5em;
	border-radius: .5em;
	background: #386fa4;

}



ol {
	padding-left:50px;
}
	


/* article styles */
article {
	float: left;
	width: 90%;
	padding-left:3.9%;
}
article#latest  .preface {
	padding-top:-2em;
	margin-bottom:2em;
}

article section {
	border-bottom: 2px solid rgb(76, 67, 65);
	margin-bottom: 2em;
}

article h1 {
	padding: 18px 0 0px;
	font-size: 1.9em;
	font-family: 'Open Sans', sans-serif;
}

article h2 {
	font-size: 3em;
	font-family: 'Open Sans', sans-serif;
	border-bottom: 1px solid rgb(111, 8, 111);
	color:rgb(111, 8, 111);
	font-weight: 200;
	margin-bottom: 0.8em;
	display:block;
}

article h3 {
	font-size: 1.5em;
	font-family: 'Open Sans', sans-serif;
	color:rgb(111, 8, 111);
	font-weight: normal;
	margin-bottom: 0.8em;
	display:block;
	margin-top:-1em;
}

article h3.big {
	font-size: 1.5em;
	font-family: 'Open Sans', sans-serif;
	color:#000;
	font-weight: normal;
	margin-bottom: 0.8em;
	display:block;
	padding-top:40px;
}

article h3.sm {
	font-size:1em;
	margin-top:-2em;
	margin-bottom:3em;

}
article h2 span {
	padding-left:15px;
	display: inline-block;
}

article p {
	font-size: 1.2em;
	margin: .8em 0;
	letter-spacing:-0.03emem;
}

article p.pubdate {
	font-size: 1.2em;
	text-transform: uppercase;
	float: right;
	padding-top: .8em;
	margin:0;
}

article .preview {
	height: 250px;
	clear:both;
}

img.uob {margin-top:1em;}



/*gallery styles*/
#gallery h1 {
	font: 10em OstrichSansBold;
	font-weight: normal;
	font-style: normal;
	text-transform: uppercase;
	color: rgba(123, 121, 143,.8)
}

/*Links*/
ul.circles {
	padding-left: 35px;
	padding-bottom:6em;
	padding-top:1em;
	list-style-type:circle;
}

ul.circles li {
	font: 1.1em 'Open Sans',sans-serif;
	line-height: 38px;
}
ul.circles li  a{
	color: #0666a2;
	letter-spacing:0.02em; 
}

ul.circles p.outer {
	margin-left:-35px;
	padding-top:25px;
	font: 1.2em 'Open Sans',sans-serif;
	font-weight:bold;
}

.p1 { font-size:1.1em;}

.bodybold {
	font: 1em 'Open Sans',sans-serif;
	font-weight:bold;
}



/*.intro {
	-moz-column-count: 2;
	-moz-column-gap: 1em;
	-webkit-column-count: 2;
	-webkit-column-gap: 1em;
	column-count: 2;
	column-gap: 1em;
	margin-bottom: 1em;
}
*/

.photos {
	-moz-column-count: 2;
	-moz-column-gap: 1em;
	-webkit-column-count: 2;
	-webkit-column-gap: 1em;
	column-count: 2;
	column-gap: 1em;
	margin-bottom: 2em;
}

.photos img {
	max-width: 100%;
	margin-bottom: .5em;
}
.photos li {
	position: relative;
	float: none;
}

#gallery .photos a:hover:after {
	content: attr(title);
	display: block;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	line-height: 3em;
	color: white;
	text-align: center;
	background: rgba( 25, 25, 25, .8);
	z-index: 500;
}

/*contact styles*/
.social {
	float: left;
	width: 48%;
}
.contact {
	float: right;
	width: 48%;
}
#contact ul {
	list-style: none;
	height: auto;
	margin-top: 1em;
}

#contact li {
	display: inline-block;
	width: 5px;
}

#contact h2 {
	float: none;
	margin: 1em 0 0;
}
#contact p + h2 {
	margin-top: 2em;
}

/*form styles*/
fieldset {
	width: 90%;
}

input[type="text"], input[type="email"], input[type="url"], textarea {
	width: 95%;
}


/*aside styles*/
aside {
	float: right;
	width: 19.1%;
	padding-right: 3.9%;
}

aside h2 {
	font-size: 1.2em;
	text-align: center;
	margin-bottom: 1em;
	clear: both;
}

aside nav {
	margin-bottom: 2em;
}

aside nav a {
	display:block;
	padding-left: 16px;
	border: none;
	color: rgb(76, 67, 65);
	line-height: 2em;
	margin-bottom: 1px;
}

aside nav li {
	background: rgb(216, 213, 188);
}

aside nav li:nth-child(even) {
	background: rgb(237, 228, 214);
}

aside nav a:hover {
	color: #fff;
	border:none;
	background: rgb(100, 98, 102);
}

.contest img {
	display: block;
	margin: 0 auto;
	margin-bottom: 1em;
}

.contest p {
	font-size: .9em;
	margin: 0 auto 1.5em;
}

.enter a {
	float: right;
}

/*footer styles*/

#pageFooter {

	clear:both;
	overflow:hidden;

}

#pageFooter form {
	float: left;
	margin-left: 3.9%;
	display: inline;
}

.notice {
	width: 300px;
}

#pageFooter p {
	float: right;
	clear: right;
	margin-right: 3.9%;
	text-align: right;
}
#pageFooter label {
	display: block;
	font-size: 1.2em;
	text-transform:uppercase;
}
#pageFooter a.twit, #pageFooter a.twit:visited {
	display:block;
	height: 100px;
	line-height: 100px;
	border: none;
	font-color: #fff;
	padding-left: 95px;
	background: url(../_images/tweet_90.png) no-repeat;
}
#pageFooter a.inQ, #pageFooter a.inQ:visited {
	height: 30px;
	border: none;
	color: #fff;
	padding-left: 95px;
	background: url(../graphics/in.png) no-repeat;
}
#pageFooter p a:active, #pageFooter p a:visited {
	display:block;
	height: 100px;
	line-height: 100px;
	border: none;
	color:#fff;
	padding-left: 95px;
	background: url(../_images/tweet_90.png) no-repeat;
}
#pageFooter .links, #pageFooter .links a, #pageFooter .links a:visited {
	display:inline-block;
	border: none;
	color: #fff;
	align:left;
	font-size:1.15em;
}
#none {display:none;}
}


/******************************************************************desktop styles******************************************************************************/
@media only screen and (min-width:1281px) {

body {
	width: 90%;
	margin: 0 auto;
}
/*header styles*/
header {
	height: 140px;
}

header h1 {
	font-size: 2.8em;
	font-family: 'Abril Fatface', Georgia;
	width:100%;
	padding-left: 40px;
	line-height: 150px;
	margin-right: .5em;
	float: left;
	display: inline;
	background: url(../_images/logo_large.png) no-repeat 20em center;
}
.lightfont {
	color:#eeeff1;
}

header h2 {
	font-family: 'Open Sans', sans-serif;
	font-weight:normal;
	font-size: 1.4em;
	color: #fff;
	float: left;
	text-transform: lowercase;
	letter-spacing:.1em;
	line-height: 165px;
}

.pad2img {
	padding-left:20px;
	display:inline-block;
	margin-left:20px;
}
.pad3img {
	padding-left:20px;
	display:inline-block;
	margin-top:-30px;
	line-height:30px;
}
.pad4img {
	padding-left:20px;
	margin-top: -10px;
	display:inline-block;
	line-height:30px;

}
/*nav styles*/
#mainNav {
	padding-top:0.9%;
	padding-bottom:0.8%;
	margin-bottom:1em;
	font-size: 1.15em;
	letter-spacing:0.01px;
	background: url (../_images/menu.png) repeat-x;
}
#mainNav ul {
	padding-left:2.5%;
}
#mainNav li {
	margin-right: 2%;
	position: relative;
}
#mainNav a, #mainNav h3 {
	font-size: 1.13em;
	text-align: center;
	padding: 0 0.5em;
	letter-spacing: 0.1px;
}
/*dropdown menu styles*/
#mainNav ul.submenu {
	float: none;
	width: auto;
	height: auto;
	position: absolute;
	top: 0;
	padding-top: 2.8em;
	left: -8000em;
	max-height: 0;
	-moz-transition:max-height 0.5s ease;
	-webkit-transition:max-height 0.5s ease;
	-o-transition:max-height 0.5s ease;
	transition:max-height 0.5s ease;
	overflow: hidden;
	z-index: 1000;
}
#mainNav ul.submenu li {
	float: none;
	margin: 0;
	background: rgb(76, 67, 65);
	background: rgba(76, 67, 65, .9);
}
#mainNav li:hover ul {
	left: 0;
	max-height: 20em;
}

/* TopMenu Bullets */
.b1 {margin-right:3px; margin-top:9px; background: transparent url("../graphics/b1.png") 0px 5px no-repeat; width:10px; display:inline; float:left;}
.b2 {margin-right:3px; margin-top:9px; background: transparent url("../graphics/b2.png") 0px 5px no-repeat; width:10px; display:inline; float:left;}
.b3 {margin-right:3px; margin-top:9px; background: transparent url("../graphics/b3.png") 0px 5px no-repeat; width:10px; display:inline; float:left;}
.b4 {margin-right:3px; margin-top:9px; background: transparent url("../graphics/b4.png") 0px 5px no-repeat; width:10px; display:inline; float:left;}
.b5 {margin-right:3px; margin-top:9px; background: transparent url("../graphics/b5.png") 0px 5px no-repeat; width:10px; display:inline; float:left;}
#none { display:none; }

#mainNav li.current a, #mainNav li a:hover { 
	margin: 0;
	color: rgb(255, 255, 255);
	height: 1.5em;
	line-height: 1.5em;
	text-align: center;
	-webkit-border-radius: .5em;
	-moz-border-radius: .5em;
	border-radius: .5em;
	background: #386fa4;

}

ol {
	padding-left:50px;
}
	


/* article styles */
article {
	float: left;
	width: 90%;
	padding-left:3.9%;
}
article #contentsm {
	padding:20px 20px 20px 0px;
	width:100%;	
}
article #contentsmp {
	padding:40px 0 20px 0px;
	width:100%;	
}
article section {
	border-bottom: 2px solid rgb(76, 67, 65);
	margin-bottom: 2em;
}

article h1 {
	padding: 40px 0 0px 0;
	font-size:2.6em;
	font-family: 'Open Sans', sans-serif;
	margin-bottom:1.5em;
	font-weight:400;
}

article h2 {
	font-size: 2.2em;
	font-family: 'Open Sans', sans-serif;

	color:rgb(111, 8, 111);
	font-weight: 200;
	margin-bottom: 0.8em;
	display:block;
}

article h3 {
	font-size: 1.5em;
	font-family: 'Open Sans', sans-serif;
	color:rgb(111, 8, 111);
	font-weight: normal;
	margin-bottom: 0.8em;
	display:block;
	margin-top:1em;
}

article h4 {
	font-size: 2em;
	font-family: 'Open Sans', sans-serif;
	color:rgb(111, 8, 111);
	font-weight: normal;
	margin-bottom: 0.8em;
	display:block;
	margin-top:1.5em;
}

article h3.sm {
	font-size:1.1em;
	letter-spacing: 0.1em;
	margin-top:-2em;
	margin-bottom:3.5em;
	color:#000;
}

article h3.pm {
	font-size:1.3em;
	letter-spacing: 0.1em;
	margin-top: 1.5em;
	margin-bottom:1em;
}
article h2 span {
	padding-left:15px;
	display: inline-block;	
}

article p {
	font-size: 1.2em;
	margin: .8em 0;
	letter-spacing: 0.05em;

}

article p.pubdate {
	font-size: 1.2em;
	text-transform: uppercase;
	float: right;
	padding-top: .8em;
	margin:0;
}

article .preview {
	height: 250px;
	clear:both;
}


article div.uob h2 {
	background: url(../graphics/uob.png) no-repeat 740px -20px;
}

article#latest  .preface {
	margin-top:-1em;
	margin-bottom:3em;
}

section {padding-bottom:40px;}

/*Links*/
ul.circles {
	padding-left: 40px;
	padding-bottom:6em;
	margin-top:1.6em;
	list-style-type:circle;
}
a.circles {
	font: 1.2em 'Open Sans',sans-serif;
	line-height: 38px;
	color: #0666a2;
	letter-spacing:0.04em; 
}
ul.circles li {
	font: 1.2em 'Open Sans',sans-serif;
	line-height: 42px;
}
ul.circles li  a{
	color: #023047;
	letter-spacing:0.04em; 
}
ul.circles li  a:hover{
	color: #04879B;
	letter-spacing:0.04em; 
}

ul.circles p.outer {
	margin-left:-40px;
	padding-top:25px;
	font: 1.2em 'Open Sans',sans-serif;
	font-weight:bold;
}

.bodybold {
	font: 1em 'Open Sans',sans-serif;
	font-weight:bold;
}


/*.intro {
	-moz-column-count: 2;
	-moz-column-gap: 1em;
	-webkit-column-count: 2;
	-webkit-column-gap: 1em;
	column-count: 2;
	column-gap: 1em;
	margin-bottom: 1em;
}
*/
img.csma {
	margin-bottom:-0.2em;
}
.photos {
	-moz-column-count: 2;
	-moz-column-gap: 1em;
	-webkit-column-count: 2;
	-webkit-column-gap: 1em;
	column-count: 2;
	column-gap: 1em;
	margin-bottom: 2em;
}

.photos img {
	max-width: 100%;
	margin-bottom: .5em;
}
.photos li {
	position: relative;
	float: none;
}

#gallery .photos a:hover:after {
	content: attr(title);
	display: block;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	line-height: 3em;
	font-color: #a2086e;
	text-align: center;
	background: rgba( 25, 25, 25, .8);
	z-index: 500;
}

/*contact styles*/
.social {
	float: left;
	width: 48%;
}
.contact {
	float: right;
	width: 48%;
}
#contact ul {
	list-style: none;
	height: auto;
	margin-top: 1em;
}

#contact li {
	display: inline-block;
	width: 5px;
}

#contact h2 {
	float: none;
	margin: 1em 0 0;
}
#contact p + h2 {
	margin-top: 2em;
}

/*form styles*/
fieldset {
	width: 90%;
}

input[type="text"], input[type="email"], input[type="url"], textarea {
	width: 95%;
}


/*aside styles*/
aside {
	float: right;
	width: 19.1%;
	padding-right: 3.9%;
}

aside h2 {
	font-size: 1.2em;
	text-align: center;
	margin-bottom: 1em;
	clear: both;
}

aside nav {
	margin-bottom: 2em;
}

aside nav a {
	display:block;
	padding-left: 16px;
	border: none;
	color: rgb(76, 67, 65);
	line-height: 2em;
	margin-bottom: 1px;
}

aside nav li {
	background: rgb(216, 213, 188);
}

aside nav li:nth-child(even) {
	background: rgb(237, 228, 214);
}

aside nav a:hover {
	color: #fff;
	border:none;
	background: rgb(100, 98, 102);
}

.contest img {
	display: block;
	margin: 0 auto;
	margin-bottom: 1em;
}

.contest p {
	font-size: .9em;
	margin: 0 auto 1.5em;
}

.enter a {
	float: right;
}

/*footer styles*/

#pageFooter {
	width:100%;
	valign:middle;
	margin-top:20px;
}


#pageFooter form {
	float: left;
	margin-left: 3.9%;
	display: inline;
}

.notice {
	width: 300px;
}

#pageFooter p {
	float: right;
	clear: right;
	margin-right: 3.9%;

	text-align: right;
}
#pageFooter label {
	display: block;
	font-size: 1.2em;
	text-transform:uppercase;
}
#pageFooter a.inQ, #pageFooter a.inQ:visited {
	display:inline-block;
	height: 100px;
	line-height: 100px;
	border: none;
	color: #fff;
	padding-left: 95px;
	background: url(../_images/inQ.png) no-repeat;
}
#pageFooter a.twit, #pageFooter a.twit:visited {
	display:inline-block;
	height: 100px;
	line-height: 100px;
	border: none;
	color: #fff;
	padding-left: 95px;
	background: url(../_images/inQ.png) no-repeat;
}
#pageFooter .links, #pageFooter .links a, #pageFooter .links a:visited {
	display:inline-block;
	border: none;
	color: #fff;
	align:left;
	font-size:1.15em;

	padding-bottom:10px;
}


#pageFooter .links a:hover {
	text-decoration: underline;
}
.none {display:none;}
}

*******************Image viewer MAIN************

#myImg {
  border-radius: 5px;
  cursor: pointer;
  transition: 0.3s;
}


.modal {
  display: none;
  /* Hidden by default */
  position: fixed;
  /* Stay in place */
  z-index: 1;
  /* Sit on top */
  padding-top: 100px;
  /* Location of the box */
  left: 0;
  top: 0;
  width: 100%;
  /* Full width */
  height: 100%;
  /* Full height */
  overflow: auto;
  /* Enable scroll if needed */
  background-color: rgb(0, 0, 0);
  /* Fallback color */
  background-color: rgba(0, 0, 0, 0.9);
  /* Black w/ opacity */
}

.modal-content {
  margin: auto;
  display: block;
  width: 100%;
  max-width: 1200px;
}

#caption {
  margin: auto;
  display: block;
  width: 80%;
  max-width: 700px;
  text-align: center;
  color: #ccc;
  padding: 10px 0;
  height: 150px;
}

.modal-content,
#caption {
  animation-name: zoom;
  animation-duration: 0.6s;
}

@keyframes zoom {
  from {
    transform: scale(0)
  }

  to {
    transform: scale(1)
  }
}

.close {
  position: absolute;
  top: 15px;
  right: 35px;
  color: #f1f1f1;
  font-size: 40px;
  font-weight: bold;
  transition: 0.3s;
}

.close:hover,
.close:focus {
  color: #bbb;
  text-decoration: none;
  cursor: pointer;
}

@media only screen and (max-width: 700px) {
  .modal-content {
    width: 100%;
  }
}